[HEADER]
EDIT_MODE=1
INTENSITY=30.0
EDIT_BIG=1
EDIT_STATE=2
BURN_FUEL_MULT=15
FLASH_THRESHOLD=4

[FLAME_0]
POSITION=0.36,0.12,-2.12
DIRECTION=0.35,0.15,-2
VSIZE_START=0.04
VSIZE_END=0.1
LSIZE=0.2
SIZE_MULT=1.1
IS_LEFT=0
GROUP=0
